Bug 11357 - XFree86 used to support "xset r rate", doesn't anymore
XFree86 used to support "xset r rate", doesn't anymore
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-11 04:12 EDT by Jonathan Kamens
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-30 14:28:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2000-05-11 04:12:15 EDT
XFree86 3.3.6 used to support the command "xset r rate" to set the keyboard
repeat rate from within an X session.  The current Rawhide XFree86 RPMs
don't appear to support it, at least not by default, and I can't figure out
how to enable it.  Unless the functionality has been completely removed,
which would be unfortunate, it should be enabled by default for backward
compatibility.
Comment 1 Bill Nottingham 2000-07-03 18:48:29 EDT
This has been fixed as of XFree86-4.0-0.29.

Note You need to log in before you can comment on or make changes to this bug.